<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>kleiner-brauhelfer</string>
	<key>CFBundleExecutable</key>
	<string>kleiner-brauhelfer</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.github.gremmel.kleiner-brauhelfer</string>
	<key>CFBundleName</key>
	<string>Kleiner Brauhelfer</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.4.4.1</string>
	<key>CFBundleVersion</key>
	<string>1040401</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2018 Gremmelsoft. All rights reserved.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
</dict>
</plist>
